html, body {
	height:100%;
}

body, td, th, textarea, select, button {
	font-family: 'Open sans', Helvetica, Arial;
	font-size: 13px;
	color: #000000;
	cursor: default;
}

@font-face {
    font-family: 'Open sans';
    src: url('fonts/OpenSans-Regular.eot');
    src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular.woff') format('woff'),
         url('fonts/OpenSans-Regular.ttf') format('truetype'),
         url('fonts/OpenSans-Regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open sans Light';
    src: url('fonts/OpenSans-Light.eot');
    src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light.woff') format('woff'),
         url('fonts/OpenSans-Light.ttf') format('truetype'),
         url('fonts/OpenSans-Light.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open sans Bold';
    src: url('fonts/OpenSans-Bold.eot');
    src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold.woff') format('woff'),
         url('fonts/OpenSans-Bold.ttf') format('truetype'),
         url('fonts/OpenSans-Bold.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.PageTitle, select { 
	color: #334C85; 
	font-weight: bold;
}

textarea { 
	cursor: text;
}

a:link, a:visited, a:active, .LinkColor { 
	text-decoration: none; 
	color: #349EF9;
	transition: color 0.3s;
}

a:hover, a.LinkHover {
	color: #91CFFF; 
	transition: color 0.3s;
}

input[type=text], input[type=password] {
	height: 25px;
	font-size: 120%;
	padding: 3px 6px;
}

/*   Blue border focus  */
/*input[type=text]:focus, input[type=password]:focus, textarea:focus {*/
input:focus, textarea:focus {
	border-color: rgba(155, 167, 195, 0.85);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(49, 74, 130, 0.6);
	outline: 0px none;
}

/*input[type=text], input[type=password], textarea[type=text] { */
input, textarea { 
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	transition-property: border, box-shadow;
	transition-duration: 0.2s, 0.2s;
	transition-timing-function: linear, linear;
	transition-delay: 0s, 0s;
	
	/* Border */
	border: 1px solid #D7D7D7;
	border-top-width: 1px;
	border-right-width-value: 1px;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-bottom-width: 1px;
	border-left-width-value: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-top-style: solid;
	border-right-style-value: solid;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-bottom-style: solid;
	border-left-style-value: solid;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-top-color: #D7D7D7;
	border-right-color-value: #D7D7D7;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-color: #D7D7D7;
	border-left-color-value: #D7D7D7;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 1 1 1 1;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}


input[type=submit] {
	box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.075) inset;
	font-size: 120%; 
	padding: 5px;
	/*background-color: rgba(49, 74, 130, 0.6);*/
}

input[type=submit]:focus {
	border-color: rgba(167, 178, 202, 0.9);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(49, 74, 130, 0.6);
	outline: 0px none;
}

#landPageLogoImg {
  display: block;
  background: url('pics/logmx_logo_landing_130.png') no-repeat;
  background-size: 130px 130px;
  width: 130px;
  height: 130px;
  border: 0;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	#landPageLogoImg {
    background: url('pics/logmx_logo_landing_260.png') no-repeat;
    background-size: 130px 130px;
	}
}

/* Used to ensure that anchor targets are not overlapped by fixed position top navigation bar */
.AnchorTarget {
	padding-top: 40px;
	margin-top: -40px;
}

.PageTitle {
	font-size: 28px;  
	padding-bottom: 30px; 
	text-shadow: #B9C0CD 1px 1px 1px;
}

.MenuCell, .MenuCellInvert, .MenuCellHot {
	color:#000000;
	width: 100px;
	height: 22px;
	background-color: #DBDCE6;
	background-image: url('pics/home_menu_cell.png');
	background-repeat: repeat-x;
	text-indent: 10px;
	border-style:solid;
	border-color:#808080;
	border-width:1px;
	border-bottom-style:none;
}

.MenuCellInvert {
	color: #4A4AA0;
	cursor: pointer;
	background-image: url('pics/home_menu_cell_invert.png');
}

.MenuCellHot {
	color: #000000;
	cursor: default;
	background-color: #F8B663;
	background-image: url('pics/home_menu_cell_hot.png');
}

.MenuLink:link, .MenuLink:visited, .MenuLink:active {
	text-decoration: none; 
	color: #000000;
} 

.MenuLink:hover, .HotMenuLink:link, .HotMenuLink:visited, .HotMenuLink:active, .HotMenuLink:hover { 
	text-decoration: none; 
	color: #4A4AA0;  /* same as 'MenuCellInvert.color'  */
}

.CopyrightText  {
	font-size: 11px;
	color:#AAAAAA; 
	padding-top: 1px; 
	padding-bottom: 2px;
	
}

.LogMXDownload, .LogMXDownloadHot, .LogMXBuy, .LogMXBuyHot {
	font-size: 13px;
	cursor: pointer;
	padding-top: 6px; 
	padding-left: 6px;
	background: url("pics/btn_bg_dl.png") 0% 100% no-repeat;
}

.LogMXBuy, .LogMXBuyHot {
	background-image: url("pics/btn_bg_buy.png"); 
}

/*  Same buttons with "New" label */
.LogMXDownloadNew, .LogMXDownloadHotNew, .LogMXBuyNew, .LogMXBuyHotNew {
	padding-top: 18px;
	padding-left: 0px;
}

.LogMXDownloadNew, .LogMXDownloadHotNew {
	background-image: url("pics/btn_bg_dl_new.png");
}

.LogMXBuyNew, .LogMXBuyHotNew {
	background-image: url("pics/btn_bg_buy_new.png");
}

/********/

.LiveDemoPic, .LiveDemoPicHot {
	cursor: pointer;
	background: url("pics/live_demo.png") 0% 100% no-repeat;
}

.LogMXDownloadHot, .LogMXBuyHot, .LiveDemoPicHot {
	background-position: 100% 100%;
}

.ListItem {
	padding-left: 10px;
}

.ChapterTitle {
	font-size: 20px;  
	font-weight: bold;
	padding-top: 15px;
}

.Code {
	font-family: Courier New, Courier;
	font-size: 12px;
	color:#202020;
}

.Tab, .Version, .Feature, .FeatureGroup, .FeatureGroupRight, .LeftBottomCell, .FeatureOK, .FeatureKO, .FeatureLimited, .Price, .RightCell {
	border-color: #b6b6b6;
	border-style: solid; 
}
.Tab {
	border-left-width: 0px; 
	border-top-width: 0px;
	border-right-width: 1px; 
	border-bottom-width: 0px; 
}
.Version, .Feature, .LeftBottomCell, .FeatureOK, .FeatureKO, .FeatureLimited, .FeatureGroupRight, .Price, .RightCell  {
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	padding: 3px 3px 3px 3px;
}
.Price {
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
}
.LeftBottomCell, .FeatureGroup {
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
.Version, .FeatureOK, .FeatureKO, .FeatureLimited, .RightCell, .FeatureGroupRight {
	background-color: #E1EDFF;  /* = $COLOR_LIGHT_BLUE */
}
.Feature, .CellInfo, .PayMethodDIVSelected {
	background-color: #F5FAFF;  /* = $COLOR_LIGHT_ORANGE */
}
.Price {
	background-color: #D5E9FF;
}

table.Tab0, table.Tab0 td, table.Tab0 th {
	border-style: solid;
	border-color: #b6b6b6;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
table.Tab0 td, table.Tab0 th {
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}
table.Tab0 th {
	font-weight: bold;
	padding: 4px 4px 4px 4px ;
	background-color: #F5FAFF; /* = $COLOR_LIGHT_ORANGE */
	text-align: center;
}

.ShadowedImage {
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
	border: 0px solid;
}

.Button, .Button:hover {
	background:#334C85;
	background:-moz-linear-gradient(top,#4A70BC 0,#334C85 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#4A70BC),color-stop(100%,#334C85));
	background:-webkit-linear-gradient(top,#4A70BC 0,#334C85 100%);
	background:-o-linear-gradient(top,#4A70BC 0,#334C85 100%);
	background:-ms-linear-gradient(top,#4A70BC 0,#334C85 100%);
	background:linear-gradient(top,#4A70BC 0,#334C85 100%);
	border: 1px solid #243A68;
	border-radius: 3px;
	color: #FFF !important;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.3;
	padding: 8px 25px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px #243A68;
}

.Button:hover {
	background:-moz-linear-gradient(top,#4E74C0 30%,#334C85 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(30%,#4E74C0),color-stop(100%,#334C85));
	background:-webkit-linear-gradient(top,#4E74C0 30%,#334C85 100%);
	background:-o-linear-gradient(top,#4E74C0 30%,#334C85 100%);
	background:-ms-linear-gradient(top,#4E74C0 30%,#334C85 100%);
	background:linear-gradient(top,#4E74C0 30%,#334C85 100%);
	cursor:pointer;
}

/********  Download table *************/
.DLTableLink {
	padding-left: 5px;
}

.RightInnerCell {
	display: inline-table;
	text-align: left;
}

#getJava {
	background-image: url('pics/get_java.png');
	width: 120px;
	height: 60px;
}

.Tooltip {
	background-color: #FFF8EF;
	padding: 8px 9px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #b6b6b6;
	box-shadow: inset 0px 0px 10px 0px rgba(92,92,92,0.15), 0px 0px 10px 0px rgba(92,92,92,0.15);
	min-width: 300px;
	position: absolute;
	visibility: hidden; 
	opacity: 0;
	transition: opacity 0.5s;
}

.Tooltip > img {
	vertical-align: middle;
}


/********  BottomBar  *****************/

.BottomBarColumn {
	display: inline-block;
	min-width: 100px;
	margin: 15px 50px;
	text-align: left;
	vertical-align: top;
	border: 0px solid red;
}
.BottomBarTitle {
	color: white;
	font-size: 20px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	text-align: left;
	vertical-align: bottom;
	white-space: nowrap;
	margin-bottom: 10px;
}
.BottomBarItem, .BottomBarItem>a, table.BottomBar td, table.BottomBar td>a{
	color: #AAAAAA;
	font-size: 15px;
	text-align: left;
	vertical-align: bottom;
	white-space: nowrap;
	padding: 0px;
	margin : 10px 0px 0px 0px;
}
.BottomBarItem>a:hover, table.BottomBar td>a:hover {
	color: #BBBBBB;
}
table.BottomBar td, table.BottomBar td>a {
	height: 35px;
	margin: auto;
}
@media only screen and (max-width: 1050px) {
	.BottomBarColumn {
		margin: 15px 30px;
	}
}
@media only screen and (max-width: 400px) {
	.BottomBarColumn {
		margin: 15px 10px;
	}
}
